.block-events-list .item + .item {
  margin-top: 2em;
}
.block-events-list .item a {
  display: flex;
  gap: 1em 2em;
  text-decoration: none;
}
.block-events-list .img {
  flex-shrink: 0;
  width: 30%;
}
.block-events-list .img img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
  border-radius: var(--radius);
}
.block-events-list .datetime,
.block-events-list .location {
  font: var(--fontbase);
  font-size: 0.8em;
  font-weight: 400;
  display: block;
  line-height: 1.2;
  margin-bottom: 0.2em;
}
.block-events-list .title {
  padding-top: 0.25em;
}
@media screen and (max-width: 600px) {
  .block-events-list.future-events .item a {
    flex-direction: column;
  }
  .block-events-list.future-events .img {
    width: 100%;
  }
}
.block-events-list.past-events .item + .item {
  margin-top: 1em;
}
.block-events-list.past-events .item a {
  gap: 1em;
}
.block-events-list.past-events .img {
  width: 15%;
}
.block-events-list.past-events .img img {
  border-radius: calc(var(--radius) / 2);
}
@media screen and (max-width: 600px) {
  .block-events-list.past-events .img {
    display: none;
  }
}
.block-events-list.past-events .title {
  padding-top: 0;
  font-size: 0.9em !important;
  margin-top: 0.5em;
}
